/* $XConsortium: README /main/3 1996/07/15 14:03:26 drk $ */
				Earth
				-----

This demo demonstrates the use of the shape extension within Motif and
the Motif WindowManager.

It starts a decoration-less small (64x64 pixels) rotating earth on your
screen that you can control using a dialog scale popped up with Btn3
on the earth itself.

The following resources are supported:

	speed
		Sets the rotation speed.
		Default = 50.
	foreground
		Sets the color of land.
		Default = brown
	background
		Sets the color of water.
		Default = turquoise


It also supports the command-line option:

	-speed
		Sets the rotation speed.

------
Enjoy,

- Daniel Dardailler
- Andrew deBlois
